» Ubuntu » Packages » precise-updates » Source » database

Source Packages in "precise-updates", Subsection database

firebird2.5 (2.5.1.26351.ds4-2ubuntu0.1) [universe]
mongodb (1:2.0.4-1ubuntu2.1) [universe]
mysql-5.5 (5.5.37-0ubuntu0.12.04.1)
postgresql-8.4 (8.4.21-0ubuntu0.12.04) [universe]
postgresql-9.1 (9.1.13-0ubuntu0.12.04)